{
	"name": "table/external/4d/manager/order/redirect/invoice_row.json",
	"table_name": "invoice_row",
	"table_name_local": "order_row",
	"redirect": {
    "invr_change_id": "ordr_modify_id",
    "invr_commission": "ordr_json_data.commission",
    "invr_cost_center": "ordr_json_data.cost_center",
    "invr_cost_price__unit": "ordr_json_data.cost_price__unit",
    "invr_creator_id": "ordr_create_user",
    "invr_customer_project": "ordr_json_data.customer_project",
    "invr_customer_row_number": "ordr_json_data.customer_row_number",
    "invr_delivered_quantity": "ordr_delivery_amount",
    "invr_delivery_customer": "ordr_json_data.delivery_customer",
    "invr_delivery_date": "ordr_actual_delivery_date",
    "invr_dimension": "ordr_json_data.dimension",
    "invr_discount_amount": "ordr_discount_price",
    "invr_discount_percentage": "ordr_discount_percent",
    "invr_dispatch_note": "ordr_dispatch_note_id",
    "invr_employee_id": "ordr_json_data.employee_id",
    "invr_explanation": "ordr_description",
    "invr_firm_id": "ordr_json_data.firm_id",
    "invr_info": "ordr_info",
    "invr_invoice_id": "ordr_order_id",
    "invr_marketing_support": "ordr_json_data.marketing_support",
    "invr_modifier_id": "ordr_json_data.modifier_id",
    "invr_no_printing": "ordr_json_data.no_printing",
    "invr_order_amount": "ordr_json_data.order_amount",
    "invr_parcel_code": "ordr_json_data.parcel_code",
    "invr_position_": "ordr_json_data.position",
    "invr_price__unit": "ordr_unit_price",
    "invr_price_total": "ordr_price_without_vat",
    "invr_product_id": "ordr_product_id",
    "invr_project_id": "ordr_json_data.project_id",
    "invr_purchase_order": "ordr_json_data.purchase_order",
    "invr_purchase_order_code_id": "ordr_json_data.purchase_order_code_id",
    "invr_record_id": "ordr_record_id",
    "invr_row_number": "ordr_row_number",
    "invr_sales_order": "ordr_json_data.sales_order",
    "invr_sales_order_code_id": "ordr_order_code_id",
    "invr_sales_price": "ordr_json_data.sales_price",
    "invr_serial_number": "ordr_json_data.serial_number",
    "invr_tariff_heading": "ordr_json_data.tariff_heading",
    "invr_total_amount": "ordr_json_data.price_with_vat",
    "invr_transfer_id": "ordr_json_data.transfer_id",
    "invr_transfer_state": "ordr_json_data.transfer_state",
    "invr_type_": "ordr_json_data.type",
    "invr_unit": "ordr_unit",
    "invr_unit_total": "ordr_json_data.unit_total",
    "invr_vat_percentage": "ordr_vat_percent",
    "invr_vat_price": "ordr_vat_price"
  }
}
